name: gallery_media_picker
description: Gallery Media Picker has the same concept as image_picker but with a more attractive interface to choose an image or video from the device gallery, whether it is Android or iOS.
version: 0.0.7
homepage: https://github.com/camilo1498/gallery_media_picker

environment:
  sdk: ">=2.15.1 <3.0.0"
  flutter: ">=1.17.0"

dependencies:
  flutter:
    sdk: flutter
  photo_manager: 2.1.1
  oktoast: ^3.1.5

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^1.0.0

flutter:
